Subject: Re: [lojban] me le cmalu turni me'u panomoi bo pagbu

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 08 Sep 2002 19:13:47 +0000

la djorden cusku di'e

>erm... {ei} is almost always used to talk about the speaker.
>for example:
>	ca gunka .ei
>means "I need to work", not "you should work".

Yes, if it's understood as {mi ca gunka ei}: "I should work now".

>If I say
>	do ca gunka .ei
>it means that *I* feel obliged that you work. (Perhaps i'm a
>middle-manager).

No. The way I understand it is "I feel that things should be
such that you are now working", i.e. "you should work".

>To mean what you want I think the dai is neccesary:
>	do ca gunka .eidai

To me that would mean that I empathize with your feeling
that things should be such that you work. Not "you should
be working" but "you feel you should be working".

mu'o mi'e xorxes

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com